Tripnet - Bug #37537
GIATA issues
04/03/2018 10:32 am - Albin Paul

Status: Closed Start date: 04/04/2018
Priority: Normal Due date: 04/23/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 25.30 hours
End_Date: 04/04/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

Hotel description headings Showing without proper spacing.Headings should be separated with colons and proper spacing.For
facilities as of now its not showing correct data.And provide '." separator for each facility.

GIATA is not working in Arabic too

History

#1 - 04/03/2018 03:23 pm - Albin Paul
- Description updated

- Category changed from Improvement to Functionality

#2 - 04/04/2018 08:48 am - Jubin J

- Due date set to 04/04/2018

- Status changed from New to Assigned

- Assignee set to Dipin K Pushpan

- Start date changed from 04/03/2018 to 04/04/2018

#3 - 04/04/2018 08:58 am - Dipin K Pushpan
- Status changed from Assigned to In Progress

#4 - 04/04/2018 04:38 pm - Dipin K Pushpan
- Status changed from In Progress to Fixed not Tested

- % Done changed from 0 to 100
- End_Date set to 04/04/2018

The Hotel description and the facilities shown in room details page for Dotw is not taken from DB.The data is taken from CDN path
"http://113.193.253.130/cdn/DotwXml/".The description is shown exactly as it is displayed in CDN XML file.

Added "." instead of "," between facilities .

#5 - 04/11/2018 12:44 pm - Sreerag Prasannan
- File amentiy coming now.png added
- File Facility issue.png added

From Facilities Table of [3otolatstaticdata], values should take when use offline hotel data is true , if not it should take from CDN.
Now in GIATA , the facilities are not showing, Only amenities are displayed

Make sure like B2C the display of facilities is done like "." , update the same in B2B.

check cax hotel id 40861. "GERMANIA", location munich.

Bring Headings of each Facility as display, check How B2C is done, make same for B2B

#6 - 04/11/2018 12:44 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Not Fixed

#7 - 04/23/2018 07:42 am - Jubin J
- Due date changed from 04/04/2018 to 04/23/2018

#8 - 04/23/2018 07:42 am - Dipin K Pushpan

- Status changed from Not Fixed to In Progress

#9 - 04/23/2018 05:25 pm - Dipin K Pushpan

- Status changed from In Progress to Fixed not Tested

#10 - 06/28/2018 01:30 pm - Albin Paul
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Dipin K Pushpan)
